<?php
/**
 * The Page Header module.
 *
 * @since 1.1.0
 * @deprecated 1.7.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version.
if ( ! defined( 'SEKHLO_PAGE_HEADER_VERSION' ) ) {
	define( 'SEKHLO_PAGE_HEADER_VERSION', SEKHLO_CONNECT_ADDON_VERSION );
}

// Include assets unique to this addon.
require plugin_dir_path( __FILE__ ) . 'functions/functions.php';
